/* @override http://localhost:8888/qs/insideout/templates/jbinsideout/css/theme.css */


/* Used mainly to set the bottom footer colour and to create a faux footer
Check the .fullwrap background for the main page colour 
-----------------------------------------------------------------------------*/
body {background: url(../images/bg.jpg)  fixed repeat-x top left;}  


/* General Wrappers  
-----------------------------------------------------------------------------*/
.fullWrap {}
.containerBG {background:url(../images/mainWrapBG.gif) repeat-y right top}

/* Sets the bg on the background div in absolute mode */
body.absoluteleft .containerLeftBG {background-color: url(../images/leftbg.gif) repeat-y -186px top; display:inline;
float:left;
width:100%;}



/* Top Row
-----------------------------------------------------------------------------*/
.topRow {line-height: 1;}  
.topRow .containerBG{margin: 0;padding: 0;background: url(../images/bannerGradient.png) repeat-y right bottom}
.topRow ul li {list-style-type: none;padding: 0;float: left;margin: 0 10px 0 0}
.topRow ul li a {font-size: 90%;line-height: 1}
#top4 ul {float: right}
#topWrapper ul {margin: 0;}
.topRow #hiddenPanelInner ul li {float: none;margin: 8px 0;}
#top1, #top2, #top3, #top4 {padding: 10px 0 0;}

 
/* Logo and Tagline 
-----------------------------------------------------------------------------*/
#leftCol #logo {margin-bottom: 30px;padding-left: 0px; margin-left: -10px;}
#logo p {margin: 0;}
#tagline span {position: relative !important;font-style: italic;;padding-right: 10px;color:#6E6F75;margin-top: 20px;}
 

/* Banner
-----------------------------------------------------------------------------*/
.bannerRow .containerBG,body.absoluteleft .bannerRow .containerBG {
background: url(../images/bannerGradient.png) repeat-y right bottom;
padding-top: 20px;
padding-bottom: 0px;
}
#banner {padding-bottom: 10px;margin-bottom: 0px}
#banner .moduletable h3 {background: none;padding-left: 0;}


/* General Grid Rules
-----------------------------------------------------------------------------*/
.grid1Row .containerBG, 
.grid2Row .containerBG,
.grid3Row .containerBG,
.grid4Row .containerBG,
.grid5Row .containerBG,
.grid6Row .containerBG
{padding:0}


/* Main Row
-----------------------------------------------------------------------------*/
.mainRow .containerBG {padding-top: 0;padding: 0}


/* Bottom Row 
-----------------------------------------------------------------------------*/
.bottomRow .containerBG {padding:0}
.bottomRow ul li,.tab_container ul li {list-style-type: none;margin: 0;padding: 0;}
.bottomRow ul li a,.tab_container ul li a {font-size: 90%;border-bottom: 1px solid #E1E1E1;display: block;padding: 4px 0;}
#mainWrapper .bottomRow .moduletable {margin-bottom: 40px;}




/* Footer
-----------------------------------------------------------------------------*/
.footerRow {}
.footerRow .containerBG {padding: 0}
#footerLeft ul {margin: 0 0 0 10px}
#footerLeft ul li {list-style-type: none;float: left;padding: 0;line-height: 1;margin: 10px 0 0 0}
#footerLeft ul li a {margin-right: 20px;color: #333;}
.jbLogo {margin-right: 10px}


/* Pathway
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0px 0 0 -20px;width: 100%;padding: 10px 21px;font-size: 90%;float: left;background: url(../images/breadcrumb.png) repeat-y right bottom;border-top: 1px solid #BEBEBE;display: inline;}
#breadcrumb.one {padding-right: 11px}
#mainWrapper #breadcrumb .moduletable {margin: 0;}


/* Left Column
-----------------------------------------------------------------------------*/
#leftCol {top: 0;background-color:#19436B;padding-top: 0px;color: #fff;z-index: 2;display: block;}
/*#leftCol {top: 0;background:#19436B url(../images/leftbg.gif) repeat-y right top;padding-top:0px;color: #fff;z-index: 2;display: block;}*/
#leftColInner {float: left;width: 100%;display: block;}
#left {margin: 0;padding-left: 10px}
#leftCol h3 {border: none;color: #fff;padding-left: 0;background: none;}
#mainWrapper.left #leftCol {left: 0;}
#leftCol .moduletable,#leftCol .moduletable_menu,#leftCol .moduletable-border,#leftCol .moduletable-panelmenu,#leftCol .moduletable-slide {padding-top: 30px;clear: both;padding-bottom: 30px;margin-left: 10px;}


/* Left Column Top level Menus
-----------------------------------------------------------------------------*/
/* Left Col ul and ul li reset */
#leftCol ul,#leftCol ul li {margin: 0;padding: 0;width: 100%;float: left}

/* Left Col ul Margins */
#leftCol ul li.active ul {margin-bottom: 10px;float: left;width: 100%;}
#leftCol ul li.active ul ul {margin-bottom: 0;}


/* Left Col top level a and spans */
#leftCol ul li a,
#leftCol ul li.active span.mainlevel span,
#leftCol ul li span.mainlevel span 
{color: #fff;margin-left: -20px;padding-left: 20px;padding-right: 10px;}


/* Left Col hover states */
#leftCol ul li a:hover
{background: #1B2D51;color: #fff}  


/* Rules for leftcol links when layout is centered */
#mainWrapper.center #leftCol ul li a,
#mainWrapper.center #leftCol ul li.active span.mainlevel span,
#mainWrapper.right #leftCol ul li a,
#mainWrapper.right #leftCol ul li.active span.mainlevel span 
{margin-left: -20px;padding-left: 20px;padding-right: 10px;}


#mainWrapper.center #leftCol ul li li li a,
#mainWrapper.center #leftCol ul li.active li li span.mainlevel span,
#mainWrapper.right #leftCol ul li li li a,
#mainWrapper.right #leftCol ul li.active li li span.mainlevel span 
{padding-left: 30px;}

#mainWrapper.center #leftCol ul li span.mainlevel span,
#mainWrapper.right #leftCol ul li span.mainlevel span 
{padding-left: 20px;padding-right: 10px}

/* Left Col two line menu colour */
#leftCol em {color: #6E6F75}

/* Left Col a active colour */
#leftCol ul li#current.active a {color: #444647}


/* Left Col Top level active states  */
#leftCol ul li.active a,
#leftCol ul li.active span.mainlevel span
{background: #fff;color: #444647;}


/* Top level panel menu  */
.moduletable-panelmenu ul li span.mainlevel 
{display: block;padding-left: 20px;background: url(../images/arrow.png) no-repeat left 10px}

.moduletable-panelmenu ul li span.mainlevel span:hover  {background: url(../images/arrow.png) no-repeat left 10px}

.moduletable-panelmenu ul li.active span {margin-left: -40px;padding-left: 40px;}

/* Left Column Sub level Menus
-----------------------------------------------------------------------------*/

/* Left Col Sub menus */
#leftCol ul li li a,
#leftCol ul li#current.active li a 
{color: #fff;padding: 4px 0 4px 20px;font-size: 90%} 

/* Left Col Active sub level states and resets */
#leftCol ul li.active li a,
#leftCol ul li.active li.active span,
#leftCol ul li li a,
#leftCol ul li.active li.active li span
{background:none; color: #fff;} 


#leftCol ul li.active li#current.active a 
{background:#1B2D51 url(../images/activesub.png) 90% center no-repeat;margin-left: -20px;padding-left: 20px}



/* Sub level panel menu  */
.moduletable-panelmenu ul li li span.mainlevel 
{margin-left: 4px;font-size: 90%;padding-left: 16px;}

.moduletable-panelmenu ul li li span.mainlevel span:hover  
{background: none;padding-left: 16px;}



/* Left Column Sub Sub level Menus
-----------------------------------------------------------------------------*/
/* Resets background on sub sub level items */
#leftCol ul li.active li#current.active li a 
{background: none}

/* Left Col Sub Sub menus */
#leftCol ul li.active li.active li a,
#leftCol ul li.active li#current.active li a,
#leftCol ul li.active li.active li#current.active a,
#leftCol ul li li li span
{padding-left: 30px;padding-right: 20px} 

#leftCol ul li.active li.active li span {padding-left: 0}

#leftCol ul li.active li.active li#current.active a {padding-left: 20px}



/* Main Content and Main columns
-----------------------------------------------------------------------------*/
#mainWrap {padding-top: 30px;}
#mainWrapperInner {background:url(../images/mainWrapBG.gif) repeat-y right top;float: left;}
#mainWrapper.center {margin: 0 auto; overflow:hidden}
#mainWrapper.left {float: left;border-width:0 1px 0 0}
#mainWrapper .moduletable {margin-bottom: 20px;}
#mainWrapper.right {float: right;}
#mainWrapper, #mainWrapperInner {height:100%;}
#midCol {width: 100%;}



/* Above and below maincontent and divs
-----------------------------------------------------------------------------*/
#below,#above {padding: 30px 0}
#belowcontent{margin-bottom: 0}



/* General Links and Headings
-----------------------------------------------------------------------------*/
a {color:#333}
p {margin: 8px 0}

h1,.componentheading {color: #0A0E29;padding-bottom: 10px} 
h2,.contentheading {color: #0A0E29;line-height: 1.2em;font-size: 2.5em;padding-bottom: 6px;width: 100%;margin-left: 2px;}
h3,.moduletable h3,.moduletable-border h3 {color: #0A0E29;font-size: 1.2em;margin: 0;border-bottom: 1px solid #dedede;margin-bottom: 20px;clear: both;padding-left: 16px;}
h4 {color: #333;line-height: 1.7em;} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}
.border {border: 1px solid #E2E2E2;background: #fff;padding: 4px}
blockquote {margin: 0 !important;padding: 0 0 0 50px!important}


/* Classes for modules
-----------------------------------------------------------------------------*/
.moduletable-border img {border: 1px solid #E1E1E1;padding: 4px;background: #fff;}
.moduletable-border.rose h3,.moduletable-rose h3 {background: url(../images/headings/roseh3.png) no-repeat left 5px}
.moduletable-border.orange h3,.moduletable-orange h3 {background: url(../images/headings/orangeh3.png) no-repeat left 5px}
.moduletable-border.green h3,.moduletable-green h3 {background: url(../images/headings/greenh3.png) no-repeat left 5px}
.moduletable-border.brown h3,.moduletable-brown h3 {background: url(../images/headings/brownh3.png) no-repeat left 5px}
.moduletable-border.blue h3,.moduletable-blue h3 {background: url(../images/headings/blueh3.png) no-repeat left 5px}
.moduletable-border.pink h3,.moduletable-pink h3 {background: url(../images/headings/pinkh3.png) no-repeat left 5px}
.moduletable-border.red h3,.moduletable-red h3 {background: url(../images/headings/redh3.png) no-repeat left 5px}


/* Slide Modules
-----------------------------------------------------------------------------*/
.moduletable-slide .moduleTitle h3.open span {background: url(../images/slideClose.png) no-repeat left center;padding-left: 25px} 
.moduletable-slide .moduleTitle h3.close span {background: url(../images/slideOpen.png) no-repeat left center;padding-left: 25px} 
h3.open {clear: both}

 /* Search Module Styling
-----------------------------------------------------------------------------*/
input#mod_search_searchword.inputbox {background: #fff url(../images/search.jpg) no-repeat 96% center;border: 1px solid #BDBDBD;width:220px;}


/* Search Results Styling
-----------------------------------------------------------------------------*/
.results ol.list {margin-left: 20px}
.results ol.list li {border-bottom: 1px solid #E1E1E1;}
.results ol.list li span.small {background: #eee;padding: 4px;}
#page form.search_result {background: none}
#topWrapper form.search {height: 40px;}
form.search_result {clear: both;float: left;width: 100%;margin-top: 10px;background-position: left top;padding-top: 30px}
form.search_result .display {display: block;clear: both;margin-top: 10px;float: left;width: 100%}
form.search_result .display label {margin-top: 4px;float: left;margin-right: 10px}
form.search_result fieldset.only {margin-bottom: 20px}


/* HTML Overrides
---------------------------------------------------*/
#jbArticle {position: relative} 


/* Two Columns used on article and blog view pages
---------------------------------------------------*/
.rightArticleCol{float: right;width: 17%;margin-top: 4px}
.rightArticleColInner {padding-bottom: 6px}
.leftArticleCol.thin {float: left;width: 77%}
 

/* Blog Layout markup
---------------------------------------------------*/
.article_row,
.leading,
#jbArticle {margin: 0;float: left;width: 100%}
.leading_separator {display: none}



/* PDF Buttons
---------------------------------------------------*/
div.buttons {padding-top: 4px;float: right;margin-right: 8px;line-height: 1;}
.buttons img {margin-right: 4px}


/* Div that holds the title etc
---------------------------------------------------*/
.jbMeta {background: #f9f9f9 url(../images/metaGradient.png) repeat-x left bottom;border-top: 1px solid #fff;padding: 6px 0 10px 4px;float: left;width: 100%;border: 1px solid #E3e3e3;margin-bottom: 20px;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;font-size: 90%;} 


/* Sections and Categories
---------------------------------------------------*/
div.jbSectCat {line-height: 1;margin-left: 10px;float: left;font-size: 90%;margin-top: 4px;}
span.jbSections {}
span.jbCategories {}


/* Author + Date Styling
---------------------------------------------------*/
span.jbModifydate {float: left;font-size: 90%;color: #ccc;font-style: italic;margin-top: 20px;clear: both}
span.jbAuthor {float: left}
div.jbCreatedate,span.jbAuthor {float: left;font-style: italic;color: #999;padding: 4px 10px 0 4px;font-size: 90%;line-height: 1;} 


/* Read more
---------------------------------------------------*/
div.jbReadmore,.slideshowContent a span 
{text-align: right}

a.jbReadon,
.mbMoreCols a.readon
{padding:2px 6px;margin-top: 10px;float: right;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px}


/* Pagination
---------------------------------------------------*/
ul.pagination li {margin: 0 8px 0 0;padding: 0}
ul.pagination li  a {border: none;padding: 0;padding: 6px 10px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px}
ul.pagination li  a:hover,a.itemCommentsLink:hover {color: #333;border: none}
table.pagenav {margin: 20px 0 0}
th.pagenav_next a{float:right;padding: 2px 8px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}
th.pagenav_prev a{float: left;padding: 2px 8px;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px}


/* Polls
---------------------------------------------------*/
.poll dl.poll {padding-bottom: 30px}
.poll dd {margin: 0 0 10px 0}
.poll .question {font-weight: bold}


/* General Input Styling
---------------------------------------------------*/
.inputbox,input#email,input#url,#page input#search_searchword {background: #fff;font-size: 13px;border: 1px solid #E1E1E1; color: #333333;width: 100%;}
input#rem.inputbox {width: 20px;border: none;background: none}
input#url,#search_searchword {padding: 8px;margin: 0 0 30px 0}
fieldset.word label {display: block}
input#email,input#name,input#image,input#password.inputbox,input#password2,input#url,#jForm input.inputbox{float: left;clear: both;margin-right: 22px;margin-top: 8px;width: 80%}
input#password.inputbox {width: 61%}
.form-validate label {width: 80px}
#jForm input.inputbox {width: 100%}
input#genderm, input#genderf {float:left; margin: 14px 10px 0px 0px;}
textarea#commentText:focus,.inputbox:focus {border: 1px solid #999}
textarea#commentText.inputbox{clear: both;}
.contact_email label {width: 100%;}
.contact span.marker img {margin-right: 10px;}
.contact label.copy {width: 100%;}


/* Joomla Login
---------------------------------------------------*/
form.form-login label.remember {clear: both;display: block;float: left;margin-right: 10px}
form.form-login .checkbox {margin-top: 6px}
.form-login .inputbox {display: block;width: 92%}
input#mod_login_username.inputbox,input#mod_login_password.inputbox {width: 82%;}


/* Joomla System warning
---------------------------------------------------*/
.hasTip.invalid {color: #333;background: #EBE3AA;padding: 2px 8px}


/* Slideshow Styling
---------------------------------------------------*/
.slideShowNav.indexNavButtons  a.activeSlide,#slideShowNav.indexNavButtons  a:hover {background: url(../images/slideshow/active.png) no-repeat center center}

.slideShowNav.indexNavButtons  a {background: url(../images/slideshow/ssNav.png) no-repeat center center;padding: 3px 6px; }

.slideshowContent {padding-left: 15px;}



/* Hidden Panel
---------------------------------------------------*/
#paneltabWrap 
{position: relative;z-index: 1}

#paneltab 
{position: absolute;z-index: 89;right: 0;font-size: 100%;text-align: left;line-height: 1.3}

a#closePanel 
{display: block;position: absolute;z-index: 1001;right:20px;top: 0px;}

.overlay div.close
{background:url(../images/panel/panelClose.png) no-repeat;position: absolute;height: 35px;width: 35px}


#paneltab a
{padding:4px 14px 8px;height: 12px;display: block;text-align: center;color: #fff;background: url(../images/panel/panelTrigger.jpg) no-repeat left bottom;height: 15px;padding-top: 9px;text-transform: uppercase;font-size: 90%;margin-top: 5px;border-bottom: 1px solid #fff} 

#paneltab a:hover {color: #333}


/* Overlay Styles
---------------------------------------------------*/
#overlay 
{position: absolute;width: 100%;height: 100%;z-index: 100;cursor: pointer;left: 0;top: 0;display: none;background: url(../images/overlayDark.png)}


/* Hidden Panel Container
---------------------------------------------------*/
#hiddenPanel h3 {border: none;background: none;padding: 0;} 
#hiddenPanel {z-index: 100;display: none;overflow: hidden;color: #333;margin-top: 100px}
#hiddenPanelInner {padding: 10px;z-index: 101;float: left;background:  url(../images/panel/background.gif) left top repeat;border: 3px solid #E0E0E0;margin: 15px;}



/* Extra Back to top styling
---------------------------------------------------*/
#toTop {background: none;border: none;color: #333;padding:0}


/* Microblog Styling
---------------------------------------------------*/
.mbRow h3 a {font-size: 0.9em;}
.mbWrapFlat {border-bottom: 1px solid #E1E1E1;border-top: 1px solid #fff;padding: 10px 0}
.mbWrapFlat.item1 {border-top: none;}
.mbWrapFlat.last {border: none;}
.mbImageFlat {background: #fff;margin-bottom: 10px;border: none;margin-right: 30px;}
.mbImage {margin-right: 20px;background: #fff;}
.mbRow p {margin: 0 0 8px 0;}
.mbContainer h3 {border: none;margin: 0;}
.mbMoreCols a.readon {float: left;margin-bottom: 30px;}
.mbitemCols {margin-bottom: 30px;position: relative;}
.mbDateCols {margin: 0;position: absolute;width: auto;top: 0;z-index: 10;margin-left: 5px;margin-top: 5px;padding:0 10px}



/* Buttons
---------------------------------------------------*/
.button {display: block;color: #333;text-align: center;float: left;padding: 0 4px ;background: #EDEDED}
input.button,form.search_result button.button,button.validate,#jForm button  {border: none;padding: 10px;float: left;cursor: pointer;color: #fff;text-align: center;margin: 0;clear: both}
.contact button.button {clear: both;margin-top: 30px}

/* JB Login
---------------------------------------------------*/
input#modlgn_username,input#modlgn_passwd {width: 92%;padding: 8px}
#jbLogin .verticalLogin ul {margin-top: 40px}


/* PrettyBox
---------------------------------------------------*/
img.prettyBox {padding: 4px;background: #fff;border: 1px solid #E1E1E1}


/* Tabbed Area
---------------------------------------------------*/
.tabRow .containerBG {padding: 0;background: url(../images/leftbg.gif) repeat-y}
#jbtabbedArea {width:100%;float: left;border-bottom: 1px solid #E1E1E1;margin-bottom: 30px;}
 ul.jbtabs {margin: 0px 0 0 -20px;width: 100%;padding: 0 21px;float: left;background: url(../images/breadcrumb.png) repeat-y right bottom;border-top: 1px solid #fff;margin-bottom: 30px;}
.jbtab_container {clear: both;}
ul.jbtabs li {float: left;margin: 0;padding: 0;line-height: 32px;overflow: hidden;position: relative}
ul.jbtabs li a {text-decoration: none;display: block;padding: 4px 20px 4px 20px;outline: none;color: #333;}
ul.jbtabs li.active {background: #fff url(../images/tabBG.png);border: 1px solid #E1E1E1;border-width: 0 1px;}
ul.jbtabs li a:hover {background: #f9f9f9}
ul.jbtabs li.active a:hover {background: #fff url(../images/tabBG.png)}

.tabwidth1 {float: left;width: 100%;}

.tabwidth2 .moduletable-border,
.tabwidth2 .moduletable-green,
.tabwidth2 .moduletable-blue,
.tabwidth2 .moduletable-brown,
.tabwidth2 .moduletable-lightgreen,
.tabwidth2 .moduletable-red,
.tabwidth2 .moduletable-rose,
.tabwidth2 .moduletable-pink,
.tabwidth2 .moduletable 
{float: left;width: 48%;margin-right: 2%;}

.tabwidth3 .moduletable-border,
.tabwidth3 .moduletable-green,
.tabwidth3 .moduletable-blue,
.tabwidth3 .moduletable-brown,
.tabwidth3 .moduletable-lightgreen,
.tabwidth3 .moduletable-red,
.tabwidth3 .moduletable-rose,
.tabwidth3 .moduletable-pink,
.tabwidth3 .moduletable 
{float: left;width:31%;margin-right: 2%;}


.tabwidth4 .moduletable-border,
.tabwidth4 .moduletable-green,
.tabwidth4 .moduletable-blue,
.tabwidth4 .moduletable-brown,
.tabwidth4 .moduletable-lightgreen,
.tabwidth4 .moduletable-red,
.tabwidth4 .moduletable-rose,
.tabwidth4 .moduletable-pink,
.tabwidth4 .moduletable 
 {float: left;width: 23%;margin-right: 2%;}
 
 .tabwidth2 .moduletable  img {display: none;}
 
 #jbSlide10035 { width:530px}
 
 #left .moduletable {margin-bottom: 0px; margin-bottom: 0px;
     padding-bottom: 10px;
    padding-top: 10px;}
.smaller { font-size:80%; line-height:15px;}
.jbMeta {display:none;}